curl --request GET \
--url https://api.ubicloud.com/project/{project_id}/inference-endpoint \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"display_name": "<string>",
"url": "<string>",
"model_name": "<string>",
"tags": {},
"price": {
"per_million_prompt_tokens": 123,
"per_million_completion_tokens": 123
}
}
]
}curl --request GET \
--url https://api.ubicloud.com/project/{project_id}/inference-endpoint \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"display_name": "<string>",
"url": "<string>",
"model_name": "<string>",
"tags": {},
"price": {
"per_million_prompt_tokens": 123,
"per_million_completion_tokens": 123
}
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ID of the project
^pj[0-9a-hj-km-np-tv-z]{24}$"pjkkmx0f2vke4h36nk9cm8v8q0"
A list of Inference Endpoints
Show child attributes